<!doctype html>
<html>
<head>
	<title>java2</title>
	<link href="style.css" rel="stylesheet">
</head>
<body>

	<div id="principal">
		<div id="topo"><img src="" alt="" ></div>
		<div>
			<ul>
			<li> home</li>
			<li>empresa</li>
			<li>download</li>
			<li>contato</li>
			</ul>
		</div>
		
	</div>
	<div><p>fafghasgdhgasgfaygfasgfgashfghasfghasgfhgashfgashkfgkahgfhkasgfhkasgh
	fkasghkfgahgfhkasgfhkasgfhkasghkfashfgashkfgahfgsagfkasgfkags
	
	</div> </p>	
	<div> rodape </div>
	
</body>
</html>